<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
    <title>Ramda.js</title>
</head>
<body>
    <div class="container">
        <h1 class="main-logo"><a href="#" class="main-logo-links">Ra<span class="main-logo-highlited">mda.js</a></span></h1>
            <ul class="main-links">
               <li class="menu-item"><a href="#" class="main-item-links">Functional Programming</a></li>
               <li class="menu-item"><a href="#" class="main-item-links">Ramda</a></li>
               <li class="menu-item"><a href="#" class="main-item-links">Fantasy Land Spec</a></li>
               <li class="menu-item"><a href="#" class="main-item-links">Node.js for all</a></li>
            </ul>
    
    <main>
       <div class="main-content">
           <aside>
               <ul class="about-us-list">
                   <li class="about-us-list-item"><a href="#" class="about-us-links">Ramda</a></li>
                   <li class="about-us-list-item"><a href="#" class="about-us-links">     Why Ramda?</a></li>
                   <li class="about-us-list-item"><a href="#" class="about-us-links">What's Different?</a></li>
                   <li class="about-us-list-item"><a href="#" class="about-us-links">Introductions</a></li>
                   <li class="about-us-list-item"><a href="#" class="about-us-links">Philosophy</a></li>
               </ul>
           </aside>
           <div class="second-content">
           <div class="main-image-outline">
            <img class="main-image" src="./img/kozel.png">
           </div>
           <p class="main-text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, 
               вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере 
               с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона 
               «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение 
               сходства атрибутируется Ричарду МакКлинтоку.</p>
            
            <p class="main-text-footer">Lorem ipsum dolor sit amet, consectetur adipiscing elit, 
            sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim 
            veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
            Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat 
            nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
            deserunt mollit anim id est laborum.</p>
        </div>
       </div>
    </main>
    </div>
    <div class="footer-main-content">
    <ul class="footer-main-links">
      <li class="footer-menu-item"><a href="#" class="footer-links">Ramda</a></li>
      <li class="footer-menu-item"><a href="#" class="footer-links">Why Ramda?</a></li>
      <li class="footer-menu-item"><a href="#" class="footer-links">What's Different?</a></li>
      <li class="footer-menu-item"><a href="#" class="footer-links">Introductions</a></li>
      <li class="footer-menu-item"><a href="#" class="footer-links">Philosophy</a></li>
      <li class="footer-menu-item-left">Copyright © 2018</li>
    </ul>
    </div>
</body>
</html>